Hi All,

I was wondering for Tomcat 6 & 7 is the taglib support those versions since the 
support stopped at servlet spec 2.4 and Tomcat 6 is servlet 2.5.

Thanks,
-Tony

---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscr...@tomcat.apache.org
For additional commands, e-mail: taglibs-user-h...@tomcat.apache.org

Reply via email to